{
  "entity.monsterexpansion.skrythe": "Скрайт",
  "entity.monsterexpansion.skrythe_tail": "Скрайт Хвост",
  "entity.monsterexpansion.rhyza": "Риза",
  "entity.monsterexpansion.rhyza_tail": "Хвост Ризы",
  "entity.monsterexpansion.leivekilth": "Лейвекилт",
  "entity.monsterexpansion.leivekilth_tail": "Лейвекилт Хвост",
  "entity.monsterexpansion.skrythe_part": "Часть Скрайта",
  "entity.monsterexpansion.rhyza_part": "Часть Ризы",
  "entity.monsterexpansion.leivekilth_part": "Часть Лейквилта",
  "entity.monsterexpansion.kobeko": "Кобеко",
  "tooltip.monsterexpansion.element": "Элемент",
  "tooltip.monsterexpansion.weapon_type": "Тип",
  "block.monsterexpansion.foundry_placeholder": "Литейный завод",
  "block.monsterexpansion.foundry": "Литейный завод",
  "item.monsterexpansion.skrythe_spawn_egg": "Яйцо призыва Скрайта",
  "item.monsterexpansion.rhyza_spawn_egg": "Яйцо призыва Ризы",
  "item.monsterexpansion.leivekilth_spawn_egg": "Яйцо призыва Лейвекилта",
  "item.monsterexpansion.skrythe_fang": "Клык Скрайта",
  "item.monsterexpansion.skrythe_armorplate": "Броня Скрайта",
  "item.monsterexpansion.skrythe_wing_membrane": "Мембрана крыла Скрайта",
  "item.monsterexpansion.vocal_resonance_fold": "Вокальный резонанс",
  "item.monsterexpansion.skrythe_frill": "Скрайт Фрилл",
  "item.monsterexpansion.skrythe_tail": "Скрайт Хвост",
  "item.monsterexpansion.rhyza_claw": "Коготь Ризы",
  "item.monsterexpansion.rhyza_fur": "Риза Мех",
  "item.monsterexpansion.rhyza_carapace": "Риза Панцирь",
  "item.monsterexpansion.rhyza_scale": "Чешуя Ризы",
  "item.monsterexpansion.rhyza_tail": "Хвост Ризы",
  "item.monsterexpansion.rhyza_gleam_core": "Сияющее ядро Ризы",
  "item.monsterexpansion.serrated_sharpclaw": "Зазубренный острый коготь",
  "item.monsterexpansion.monster_hardbone": "Монстр Хардбон",
  "item.monsterexpansion.leivekilth_armorplate": "Лейвекилтский доспех",
  "item.monsterexpansion.leivekilth_rimepelt": "Лейвекилт Инеевая шкура",
  "item.monsterexpansion.leivekilth_tusk": "Лейвекилтский бивень",
  "item.monsterexpansion.hoarfrost_shard": "Осколок инея",
  "item.monsterexpansion.deepfreeze_gland": "Замерзающая железа",
  "item.monsterexpansion.leivekilth_tail": "Лейвекилт Хвост",
  "item.monsterexpansion.flash_arrow": "Вспышка Стрелы",
  "item.monsterexpansion.horn_of_the_shattercry": "Рог Разрушительного Крика",
  "item.monsterexpansion.duskrend": "Сумерки",
  "item.monsterexpansion.rimescourge": "Раймскордж",
  "item.monsterexpansion.taunt_shield": "Насмешливый щит",
  "item.monsterexpansion.whistlewind_horn": "Рог свистка ветра",
  "item.monsterexpansion.vigor_belt": "Пояс Энергии",
  "item.monsterexpansion.flash_bundle": "Флэш-пакет",
  "item.monsterexpansion.kobeko_locator": "Местоположение Кобеко",
  "item.monsterexpansion.skrythe_chestplate": "Нагрудник Скрайта",
  "item.monsterexpansion.skrythe_helmet": "Шлем Скрайта",
  "item.monsterexpansion.skrythe_leggings": "Поножи Скрайта",
  "item.monsterexpansion.skrythe_boots": "Ботинки Скрайта",
  "item.monsterexpansion.rhyza_helmet": "Шлем Ризы",
  "item.monsterexpansion.rhyza_chestplate": "Нагрудник Ризы",
  "item.monsterexpansion.rhyza_leggings": "Поножи Ризы",
  "item.monsterexpansion.rhyza_boots": "Ботинки Ризы",
  "item.monsterexpansion.leivekilth_helmet": "Лейвекилтский шлем",
  "item.monsterexpansion.leivekilth_chestplate": "Лейвекилтская нагрудник",
  "item.monsterexpansion.leivekilth_leggings": "Поножи Лейвекилта",
  "item.monsterexpansion.leivekilth_boots": "Лейквилтские сапоги",
  "item.monsterexpansion.kobeko_leivekilth_helmet": "Лейвекилт Кобеко Шлем",
  "item.monsterexpansion.kobeko_leivekilth_chestplate": "Нагрудник Лейвекилта Кобеко",
  "item.monsterexpansion.kobeko_rhyza_helmet": "Шлем Ризы Кобеко",
  "item.monsterexpansion.kobeko_rhyza_chestplate": "Нагрудник Ризы Кобеко",
  "item.monsterexpansion.kobeko_skrythe_helmet": "Шлем Скрайта Кобеко",
  "item.monsterexpansion.kobeko_skrythe_chestplate": "Нагрудник Скрайта Кобеко",
  "item.monsterexpansion.kobeko_iron_helmet": "Железный шлем Кобеко",
  "item.monsterexpansion.kobeko_iron_chestplate": "Железный нагрудник Кобеко",
  "item.monsterexpansion.kobeko_gold_helmet": "Золотой шлем Кобеко",
  "item.monsterexpansion.kobeko_gold_chestplate": "Золотая кираса Кобеко",
  "item.monsterexpansion.kobeko_diamond_helmet": "Железный шлем Кобеко",
  "item.monsterexpansion.kobeko_diamond_chestplate": "Алмазный нагрудник Кобеко",
  "item.monsterexpansion.kobeko_netherite_helmet": "Незеритовый шлем Кобеко",
  "item.monsterexpansion.kobeko_netherite_chestplate": "Незеритовый нагрудник Кобеко",
  "enchantment.monsterexpansion.polyphony": "Полифония",
  "enchantment.monsterexpansion.echoing_reach": "Эхо Досягаемости",
  "enchantment.monsterexpansion.lunacy": "безумие",
  "effect.monsterexpansion.cloaked": "Скрытый",
  "effect.monsterexpansion.frostvein": "Фроствейн",
  "effect.monsterexpansion.blinded": "Ослепленный",
  "effect.monsterexpansion.cloaked_cooldown": "Скрытое время восстановления",
  "screen.monsterexpansion.foundry": "Литейный завод",
  "creativetab.monsterexpansion_tab": "Monster Expansion"
}